List workflow authorizations
curl --request GET \
--url https://v1.api.altostrat.io/workflows/authorization \
--header 'Authorization: Bearer <token>'import requests
url = "https://v1.api.altostrat.io/workflows/authorization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://v1.api.altostrat.io/workflows/authorization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "auth_2m3h5n7k9j8g7f6e5d4c3b2a1",
"user_id": "usr_2m3h5n7k9j8g7f6e5d4c3b2a1",
"provider": "altostrat",
"status": "active",
"created_at": "2026-04-20T00:00:00Z"
}
]{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'name' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Authorizations
List workflow authorizations
Returns workflow account authorizations available to the authenticated user.
GET
/
workflows
/
authorization
List workflow authorizations
Standard JWT for user sessions obtained via Altostrat authentication.
Response
Workflow authorizations.
The workflow authorization identifier.
Example:
"auth_2m3h5n7k9j8g7f6e5d4c3b2a1"
The user associated with the delegated authorization.
Example:
"usr_2m3h5n7k9j8g7f6e5d4c3b2a1"
The authorization provider or account type.
Example:
"altostrat"
Example:
"active"
Example:
"2026-04-20T00:00:00Z"
Was this page helpful?
⌘I